.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #697E91;
}
html,
body {
	SCROLLBAR-FACE-COLOR: #FB6C04;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
 	SCROLLBAR-SHADOW-COLOR: #ffffff;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #ffffff; 
	SCROLLBAR-TRACK-COLOR: #ffffff;
 	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C1597A;
	text-decoration: none;
}
